#!/bin/bash

echo ""
echo "[信息] 打包Web工程，生成war/jar包文件"
echo ""

# 切换到脚本所在目录
cd "$(dirname "$0")"

# 返回上级目录
cd ..

# 执行 Maven 打包，跳过测试
mvn clean package -Dmaven.test.skip=true

#echo ""
echo "按任意键继续..."
#read -n 1 -s -r